.c-padding-15{
	padding: 15px;
}
div.c-label-map{
	margin-top: 6px;
	margin-left: 11px;
	margin-bottom: 0;
	padding: 2px 4px 2px 2px !important;
	line-height: 1em;
	color: white;
	display: inline-block;
}
div.c-label-map:before{
	content: "";
    position: absolute;
    top: 6px;
    left: 1px;
    right: 0px;
    margin: auto 0;
    width: 0;
    height: 0;
    border-top: 0px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 10px solid #3498DB;
}
#top-content{
	background: #6BA512 url(../../../images/green_grass_bg.jpg) bottom center no-repeat;
}
.c-layout-header.c-layout-header-6 {
	/*background: #ffffff;
	position: relative;*/
}
.c-layout-header.c-layout-header-6 .c-topbar {
	padding: 12px 0;
}
.c-layout-header.c-layout-header-6 .c-topbar {
	background: -webkit-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 45%, rgb(255, 64, 0) 45%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
	background: -o-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 45%, rgb(255, 64, 0) 45%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
	background: -ms-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 45%, rgb(255, 64, 0) 45%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
	background: -moz-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 45%, rgb(255, 64, 0) 45%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
	background: linear-gradient(to bottom, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 45%, rgb(255, 64, 0) 45%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
}
.c-layout-header.c-layout-header-6 .c-site-desc{
	color: #FFF !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px !important;
	text-shadow: 0px 1px 0px #000000;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
}
.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo:after {
    display: none !important;
}
.c-layout-header.c-layout-header-6 .c-sponsors{
	display: inline-block;
	float: right;
	font-size: 12px !important;
	margin-top: 6em;
}
.c-layout-header.c-layout-header-6.c-navbar-fluid .c-navbar {
	/*background: #FF3E00;*/
}

.c-layout-header.c-layout-header-6 .c-top-white {
	padding: 12px 0;
	background: #ffffff;
}


.c-layout-footer.c-layout-footer-3 {
    background: #77D1F4;
}
.c-layout-footer.c-layout-footer-3 .c-prefooter {
    color: #141412;
}
.c-layout-footer.c-layout-footer-3 .c-postfooter {
    color: #141412;
	border-top: none;
	border-bottom: 10px solid #FF3E00;
}
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-socials > li > a > i {
	background: none;
	padding: 0px;
}
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-container .c-socials > li > a:hover > i {
    background: none;
    color: #01487C;
}
.c-layout-footer.c-layout-footer-3 .c-prefooter .c-content-title-1 > p {
    color: #141412;
}

.c-content-box.c-size-md {
    padding: 30px 0;
}
#top-headlines.c-content-media-1 {
    color: #f9f8fa;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
}
#top-headlines.c-content-media-1 .c-title {
	color: #cccccc;
    margin: 0px 0 20px 0;
}
#top-headlines.c-content-media-1 p {
	color: #f8f9fa;
	font-size: 16px;
}

#top-box-1 .c-content-media-1{
	background: transparent url(../../../images/top-box-bg-1.jpg) bottom center no-repeat;
}
#top-box-2 .c-content-media-1{
	background: transparent url(../../../images/top-box-bg-2.jpg) bottom center no-repeat;
}
#top-box-3 .c-content-media-1{
	background: transparent url(../../../images/top-box-bg-3.jpg) bottom center no-repeat;
}
.top-box .c-content-media-1{
	border: 4px solid #fcfcfe;
} 
.top-box .c-content-label{
	font-size: 16px;
	margin-top: 8em;
	background: #000;
	background: rgba(0,0,0,0.8);
}

#standing table{
	border-bottom: 1px solid #dddddd;
}
#standing table th,
#standing table td{
	font-size: 13px;
	vertical-align: middle;
}
#standing.c-content-tab-4.c-opt-3 > .tab-content {
	background-color: white;
}
#standing .nav-tabs.nav-justified > li {
	display: inline-block;
	width: 12.5%;
	float: left;
	margin-bottom: 1px;
	padding-left: 0px;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li > a {
	font-size: 11px;
	padding: 0.5em 0;
	margin-left: 1px;
}
#standing .nav-tabs.nav-justified > li > a {
	border-radius: 0px;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li > a {
  color: #343434;
  background-color: #d5e0ea;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li > a:hover, #standing.c-content-tab-4.c-opt-3 > .nav > li > a:focus {
  background-color: #6f95b7;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li.active > a, #standing.c-content-tab-4.c-opt-3 > .nav > li:active > a {
  color: #ffffff;
  background-color: #5bc2ce;
  border: none;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a {
  color: #343434;
  background-color: #cfdae4;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:hover, #standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:focus {
  background-color: #6d8fad;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even).active > a, #standing.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even):active > a {
  color: #ffffff;
  background-color: #5bc2ce;
}
#standing.c-content-tab-4.c-opt-3 h4{
	padding-top: 1em;
	margin-top: 0;
	padding-bottom: 1em;
	margin-bottom: 0;
	border-top: 1px solid #cfdae4;
	border-bottom: 1px solid #cfdae4;
	text-align: center;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li + li {
  padding-left: 0px;
  margin-left: 0px;
}
#standing.c-content-tab-4.c-opt-3 > .nav > li:last-child {
  padding-left: 0px;
  margin-left: 0px;
}

#latest-news .c-content-recent-posts-1 {
}
#latest-news .c-content-recent-posts-1 h4{
	margin-top: 0;
}
#latest-news .c-content-recent-posts-1 li{
	padding: 20px 0 10px;
	border-left: none;
	border-right: none;
}

#matches table th, #matches table td {
    font-size: 13px;
    vertical-align: middle;
}
#matches table{
	border-bottom: 1px solid #cdcdcd;
}
#matches table tr.border-top td{
	border-top: 1px solid #cdcdcd;
}

#matches .c-content-tab-3 .nav{
	margin-bottom: 1em;
	width:100%;
}
#matches .c-content-tab-3 > .nav > li > a {
	padding: 0.5em 1em;
	border-bottom-color: #dddddd;
}
#matches .c-content-tab-3 > .nav > li.active > a {
	border-bottom-color: #ffffff;
}
#matches .c-content-tab-3.c-opt-1 > .tab-content {
    background-color: transparent;
}


#team table.table {
	border-bottom: 1px solid #eeeeee;
}
#team table th, #team table td {
    font-size: 13px;
    vertical-align: middle;
}
#team .c-content-tab-3 > .nav > li > a {
	padding: 0.5em 1em;
	border-bottom-color: #dddddd;
}
#team .c-content-tab-3 > .nav > li.active > a {
	border-bottom-color: #ffffff;
}
#team .c-content-tab-3.c-opt-1 > .tab-content {
	padding-top: 1em;
    background-color: transparent;
}
#team .nav-tabs > li > a {
	border-radius: 0px;
}
/*#team.c-content-tab-4.c-opt-3 > .nav > li > a {
  color: #343434;
  background-color: #d5e0ea;
}
#team.c-content-tab-4.c-opt-3 > .nav > li > a:hover, #team.c-content-tab-4.c-opt-3 > .nav > li > a:focus {
  background-color: #6f95b7;
}
#team.c-content-tab-4.c-opt-3 > .nav > li.active > a, #team.c-content-tab-4.c-opt-3 > .nav > li:active > a {
  color: #ffffff;
  background-color: #5bc2ce;
  border: none;
}
#team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a {
  color: #343434;
  background-color: #d5e0ea;
}
#team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:hover, #team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even) > a:focus {
  background-color: #6f95b7;
}
#team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even).active > a, #team.c-content-tab-4.c-opt-3 > .nav > li:nth-child(even):active > a {
  color: #ffffff;
  background-color: #5bc2ce;
}
*/
.page-detail table.table.table-condensed th,
.page-detail table.table.table-condensed td{
	font-size: 13px;
	vertical-align: middle;
}
.page-detail .c-content-contact-1 > .row .c-body {
    padding: 30px 40px;
}

.page-venues table.table.table-condensed th,
.page-venues table.table.table-condensed td{
	font-size: 14px;
}
.page-venues .c-content-contact-1 > .row .c-body {
    padding: 30px 40px;
	margin: 40px 0 450px 0;
}
.page-venues .c-content-contact-1 > .row .c-body > .c-section {
    margin-bottom: 0px;
}
.page-venues .c-content-contact-1 > .row .c-body > .c-section > h3 {
    margin: 0 0 0px 0;
}
#jcoc > div{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 55%, #b8d32f 55%, #468c00 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 55%,#b8d32f 55%,#468c00 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 55%,#b8d32f 55%,#468c00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#468c00',GradientType=0 );
}
.owl-item .item .home-slide-overlay{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 100px;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}

.fancybox-close {
	top: 0px;
	right: 0px;
}
.fancybox-skin {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #ffffff;
}
.fancybox-prev span {
    left: 0px;
}
.fancybox-next span {
    right: 0px;
}

@media (max-width: 480px){
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu {
		margin: 0px 0;
	}
	.c-layout-header.c-layout-header-6 ul.c-site-top li {
		max-width: 30%;
	}
	.c-layout-header.c-layout-header-6 ul.c-site-top li .c-site-desc {
		font-size: 12px !important;
	}
	.c-layout-header.c-layout-header-6 .c-top-white{
		border-bottom: 1px solid #dedede;
	}
	.c-layout-header.c-layout-header-6 .c-top-white .row .col-md-6{
		font-size: 14px !important;
		text-align: center !important;
	}
	#matches table th, #matches table td {
		font-size: 11px;
		line-height: 1em;
	}
	#matches table th, #matches table td img{
		height: 24px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo {
		float: none;
		width: 100%;
		text-align: center;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler,
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-search-toggler{
		top: 0 !important;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand {
		width: 100%;
		display: block;
		float: none;
		margin: 10px 0 0px 0;
	}
}
@media (max-width: 640px){
	.c-layout-header.c-layout-header-6 .c-topbar {
		background: -webkit-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 47%, rgb(255, 64, 0) 47%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
		background: -o-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 47%, rgb(255, 64, 0) 47%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
		background: -ms-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 47%, rgb(255, 64, 0) 47%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
		background: -moz-linear-gradient(top, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 47%, rgb(255, 64, 0) 47%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
		background: linear-gradient(to bottom, rgb(25, 172, 234) 0%, rgb(57, 167, 213) 35%, rgb(40, 151, 199) 47%, rgb(255, 64, 0) 47%, rgb(255, 64, 0) 50%, rgb(229, 230, 235) 50%, rgb(229, 230, 235) 100%);
	}
	.c-layout-header.c-layout-header-6 .c-sponsors img{
		max-height: 30px;
	}
	.owl-theme:not(.owl-single):not(.owl-bordered) .owl-wrapper .owl-item {
    	text-align: center;
	}
	.owl-theme .owl-controls {
		display: none !important;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li img{
		vertical-align: text-bottom;
	}
	#venuemap.c-content-box.c-size-md {
		height: auto !important;
		background: #fafafa;
	}
}
@media (max-width: 767px){
	.c-content-tab-3 .nav {
		width: auto !important;
	}
	.c-layout-header.c-layout-header-6 .c-site-desc{
		line-height: 1.25em;
		font-size: 13px !important;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li{
		max-width: 60%;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li {
		padding: 0 5px;
	}
}
@media (min-width: 992px){
	.c-layout-header-fixed.c-layout-header-6-topbar .c-layout-page {
		margin-top: 343px;
	}
	.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-top-white {
		transition: all 0.2s;
		display: none;
	}
}
@media (max-width: 991px){
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler {
		float: right;
		border: none;
		padding: 0px 5px;
		position: relative;
		top: 0px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler > i {
		color: #AEB8C2;
	}
	.c-layout-quick-search-shown .c-layout-header.c-layout-header-6 .c-topbar .c-brand {
		display: block;
	}
	.c-layout-header.c-layout-header-6 .c-site-desc{
		line-height: 1.25em;
		font-size: 15px !important;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li{
		max-width: 60%;
	}
 	.c-layout-header.c-layout-header-6 ul.c-site-top li img{
		vertical-align: inherit;
	}
	.c-layout-header.c-layout-header-6 .c-sponsors{
		margin-top: 0;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-hor-nav-toggler,
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-search-toggler{
		top: 4em;
	}
	.c-layout-header.c-layout-header-6 .c-sponsors img{
		max-height: 50px;
	}
	.page-venues .c-content-contact-1-gmap {
		height: 360px !important;
	}
	.page-venues .c-content-contact-1 > .row .c-body {
		padding: 30px 40px;
		margin: 0px 0 0px 0 !important;
	}
}

@media (max-width: 1024px){
	.c-layout-header.c-layout-header-6 .c-sponsors{
		margin-top: 0.5em;
	}
}
